[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[__CM_FRONT_ORIGINAL]
NAME=Michelin Pilot Sport Cup 2
SHORT_NAME=Mi PSC2
WIDTH=0.245
RADIUS=0.3405
RIM_RADIUS=0.274
ANGULAR_INERTIA=1.76
DAMP=500
RATE=294452
DY0=1.3027
DY1=-0.048
DX0=1.3115
DX1=-0.046
WEAR_CURVE=semislicks_front.lut
SPEED_SENSITIVITY=0.003449
RELAXATION_LENGTH=0.07881
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001122
ROLLING_RESISTANCE_SLIP=5218
FLEX=0.000684
CAMBER_GAIN=0.120
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.87
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=8633
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=3394
LS_EXPY=0.8231
LS_EXPX=0.8881
DX_REF=1.315
DY_REF=1.30
FLEX_GAIN=0.0293
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.024
BRAKE_DX_MOD=0.05

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00026
INTERNAL_CORE_TRANSFER=0.0035
FRICTION_K=0.07089
ROLLING_K=0.17
SURFACE_ROLLING_K=1.02673
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=2.39

[__CM_REAR_ORIGINAL]
NAME=Michelin Pilot Sport Cup 2
SHORT_NAME=Mi PSC2
WIDTH=0.285
RADIUS=0.3405
RIM_RADIUS=0.274
ANGULAR_INERTIA=1.98
DAMP=500
RATE=329281
DY0=1.3719
DY1=-0.048
DX0=1.3809
DX1=-0.046
WEAR_CURVE=semislicks_rear.lut
SPEED_SENSITIVITY=0.003375
RELAXATION_LENGTH=0.08020
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001143
ROLLING_RESISTANCE_SLIP=5422
FLEX=0.000672
CAMBER_GAIN=0.129
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.94
XMU=0.27
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=9603
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=36
FZ0=4081
LS_EXPY=0.8528
LS_EXPX=0.9119
DX_REF=1.315
DY_REF=1.30
FLEX_GAIN=0.0286
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.024
BRAKE_DX_MOD=0.05

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00031
INTERNAL_CORE_TRANSFER=0.0018
FRICTION_K=0.05544
ROLLING_K=0.15
SURFACE_ROLLING_K=0.95336
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=2.81

[REAR]
NAME=Michelin Pilot Sport Cup 2
SHORT_NAME=Mi PSC2
WIDTH=0.2850
RADIUS=0.34050
RIM_RADIUS=0.2740
ANGULAR_INERTIA=1.9800
DAMP=500
RATE=329281
DY0=1.3719
DY1=-0.0480
DX0=1.3809
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003375
RELAXATION_LENGTH=0.08020
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0011430
ROLLING_RESISTANCE_SLIP=5422
FLEX=0.00067200
CAMBER_GAIN=0.129
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.94
XMU=0.27
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=9603
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=36
FZ0=4081
LS_EXPY=0.8528
LS_EXPX=0.9119
DX_REF=1.315
DY_REF=1.300
FLEX_GAIN=0.0286
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.0240
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=mercedes_cls

[THERMAL_REAR]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0003100
INTERNAL_CORE_TRANSFER=0.001800
FRICTION_K=0.05544
ROLLING_K=0.15
SURFACE_ROLLING_K=0.95336
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=2.81

[FRONT]
NAME=Michelin Pilot Sport Cup 2
SHORT_NAME=Mi PSC2
WIDTH=0.2450
RADIUS=0.34050
RIM_RADIUS=0.2740
ANGULAR_INERTIA=1.7600
DAMP=500
RATE=294452
DY0=1.3027
DY1=-0.0480
DX0=1.3115
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003449
RELAXATION_LENGTH=0.07881
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0011220
ROLLING_RESISTANCE_SLIP=5218
FLEX=0.00068400
CAMBER_GAIN=0.120
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.87
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=8633
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=3394
LS_EXPY=0.8231
LS_EXPX=0.8881
DX_REF=1.315
DY_REF=1.300
FLEX_GAIN=0.0293
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.0240
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=mercedes_cls

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0002600
INTERNAL_CORE_TRANSFER=0.003500
FRICTION_K=0.07089
ROLLING_K=0.17
SURFACE_ROLLING_K=1.02673
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=2.39

[REAR_1]
NAME=Trofeo
SHORT_NAME=I
WIDTH=0.2450
RADIUS=0.34050
RIM_RADIUS=0.2740
ANGULAR_INERTIA=1.8252
DAMP=630
RATE=270058
DY0=1.3027
DY1=-0.0480
DX0=1.3115
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.003300
RELAXATION_LENGTH=0.09871
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0008987
ROLLING_RESISTANCE_SLIP=5307
FLEX=0.00042356
CAMBER_GAIN=0.106
DCAMBER_0=1.63
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.86
XMU=0.24
PRESSURE_STATIC=24
PRESSURE_SPRING_GAIN=11102
PRESSURE_FLEX_GAIN=0.36
PRESSURE_RR_GAIN=0.36
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=30
FZ0=3588
LS_EXPY=0.7482
LS_EXPX=0.8115
DX_REF=1.484
DY_REF=1.492
FLEX_GAIN=0.0177
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0204
BRAKE_DX_MOD=0.02
__CM_SOURCE_ID=mercedes_cls

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0181
PATCH_TRANSFER=0.00023
CORE_TRANSFER=0.0004339
INTERNAL_CORE_TRANSFER=0.003485
FRICTION_K=0.05900
ROLLING_K=0.23
SURFACE_ROLLING_K=0.99593
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.48
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.519671028044096
COOL_FACTOR=1.97

[FRONT_1]
NAME=Trofeo
SHORT_NAME=I
WIDTH=0.2450
RADIUS=0.34050
RIM_RADIUS=0.2740
ANGULAR_INERTIA=1.8252
DAMP=630
RATE=270058
DY0=1.3027
DY1=-0.0480
DX0=1.3115
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.003300
RELAXATION_LENGTH=0.09871
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0008987
ROLLING_RESISTANCE_SLIP=5307
FLEX=0.00042356
CAMBER_GAIN=0.106
DCAMBER_0=1.63
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.86
XMU=0.24
PRESSURE_STATIC=24
PRESSURE_SPRING_GAIN=11102
PRESSURE_FLEX_GAIN=0.36
PRESSURE_RR_GAIN=0.36
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=30
FZ0=3588
LS_EXPY=0.7482
LS_EXPX=0.8115
DX_REF=1.484
DY_REF=1.492
FLEX_GAIN=0.0177
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0204
BRAKE_DX_MOD=0.02
__CM_SOURCE_ID=mercedes_cls

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0181
PATCH_TRANSFER=0.00023
CORE_TRANSFER=0.0004339
INTERNAL_CORE_TRANSFER=0.003485
FRICTION_K=0.05900
ROLLING_K=0.23
SURFACE_ROLLING_K=0.99593
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.48
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.519671028044096
COOL_FACTOR=1.97

